### Method

# Gio UnixMountPoint guess_name

#### Declaration

    char*
    g_unix_mount_point_guess_name (
      GUnixMountPoint* mount_point
    )

#### Description

Guesses the name of a Unix mount point. The result is a translated string.

#### Return value

Type: `char*`

A newly allocated string that must be freed with g_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.